Subject: Re: [lojban] set mechanics

From: Robin Lee Powell <[email-masked]>
Date: Thu, 22 Feb 2001 19:43:17 -0500

On Fri, Feb 23, 2001 at 12:20:48AM +0000, Jorge Llambias wrote:
> 
> >From: Robin Lee Powell <[email-masked]>
> >
> >Does anyone interpret:
> >
> >mi ce do ku'a na'e bo do
> >
> >as resulting in anything other than the set with the single element
> >'mi'?
> 
> Strictly that is the intersection of the set {mi,do} with
> something that would not normally be a set. "Someone/thing other
> than you" is not really the complement of the one member set {do}.
> Perhaps:
> 
> mi ce do ku'a lu'i ro na'e bo do
> 
> You need a set to intersect with another set.

Ah, yes. I like that better. Or maybe:

mi ce do ku'a na'e bo lu'i do

Think I like that best so far.

> (I don't understand how {to'e} could possibly work here.)

'polar opposite' sounds like it would generate the inverse when applied
to a set to me.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP